# Create a conversation

URL: https://www.inclamo.com/docs/api/client/conversations-api/create-a-conversation

> Create a conversation

## POST /public/api/v1/inboxes/{inbox_identifier}/contacts/{contact_identifier}/conversations

Create a conversation

Base URL: https://helpdesk.inclamo.com

### Parameters

- `inbox_identifier` (path, required, string): The identifier obtained from API inbox channel
- `contact_identifier` (path, required, string): The source id of contact obtained on contact create

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/public_conversation_create_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
